.aamm-bouton {
  display: inline-block;
  box-sizing: border-box;
  border-radius:6px;
  padding: 0 30px;
  vertical-align: middle;
  font-size: .875rem;
  line-height: 40px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #1e84f0;
  border: 1px solid transparent;
}

.aamm-input, .aamm-select {
  height: 40px;
  box-sizing: border-box;
  vertical-align: middle;
  display: inline-block;
  border: 1px solid #aaa;
  padding: 0 10px;
  color: #666;
  margin-right:20px;
  outline: none;
  background-color: #fff;
  border-radius:6px;
}

.aamm-input {
  width: 130px;
}

.aamm-select {
  width: 250px;
}

.aamm-choix {
  width: 249px;
  margin:  0 9px;
  line-height: 40px;
  border: 1px solid silver;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  border-radius:6px;
}
